<?php $root=$_SERVER['DOCUMENT_ROOT'];$wroot=dirname($_SERVER['SCRIPT_NAME']);while((strlen($wroot)>1)&&(!file_exists($root.$wroot.'/main')))$wroot=dirname($wroot);if($wroot=='/')$wroot='';require_once($root.$wroot.'/main/app/App.php');
if (!$app->privileged('admin')) $app->nopage('This page can only be accessed by admins.');
else{
	$app->heads();
	$app->header();
?>
<section>
	<article>
		<h1 class='article'></h1>
	</article>
</section>
<?php
	$app->footer();
	$app->tails();
}
?>
